[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetFixedcolor

SetFixedcolor - specifies colour for fixed cells

## Declaration

Source position: grids.pas line 968

`protected procedure TCustomGrid.SetFixedcolor(`
`const AValue: TColor`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.